
Infrastructure - Bug #1809

Resolve returning incorrect URL, missing version

2011-09-28 20:14 - Dave Vieglais

Status: Closed Start date: 2011-09-28

Priority: Immediate Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.40-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Resolve is returning a URL like:

https://cn-dev.dataone.org/cn/object/__test_object_valid_eml__BAYXXX_015ADCP015R00_20051215.50.9__

instead of

https://cn-dev.dataone.org/cn/v1/object/__test_object_valid_eml__BAYXXX_015ADCP015R00_20051215.50.9__

History

#1 - 2011-10-07 18:18 - Robert Waltz

- Status changed from New to In Progress

#2 - 2011-10-07 19:46 - Dave Vieglais

- Target version set to Sprint-2011.40-Block.5

- Position set to 1

#3 - 2011-10-13 01:57 - Robert Waltz

- Category set to d1_cn_service

- Status changed from In Progress to Closed
